Bug 525302 - stellarium-doc contains old PDF file
Summary: stellarium-doc contains old PDF file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: stellarium
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-23 20:36 UTC by Bruce Jerrick
Modified: 2009-10-03 19:06 UTC (History)
3 users (show)

Fixed In Version: 0.10.2-5.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-03 19:06:58 UTC


Attachments (Terms of Use)

Description Bruce Jerrick 2009-09-23 20:36:51 UTC
Description of problem:
stellarium-doc (both F11 and F12) still contains an old version of the
PDF file:
    stellarium_user_guide-0.9.1-1.pdf
even though the current version is available from
http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf

Version-Release number of selected component (if applicable):
stellarium-doc-0.10.2-2.fc11.noarch.rpm
stellarium-doc-0.10.2-4.fc12.noarch.rpm

Steps to Reproduce:
1. rpmls -p stellarium-doc-0.10.2-4.fc12.noarch.rpm
  
Actual results:
/usr/share/doc/stellarium-doc-0.10.2/stellarium_user_guide-0.9.1-1.pdf

Expected results:
/usr/share/doc/stellarium-doc-0.10.2/stellarium_user_guide-0.10.2-1.pdf

Comment 1 Jochen Schmitt 2009-09-24 20:35:50 UTC
Tank you, that you have take the time to point out, that a new release of the program documentation is available.

On the time of packaging the current version only an outdated release of the program documentation was available. Of course I will include the new release of the documentation into the stellarium packages.

Comment 2 Fedora Update System 2009-09-24 21:10:37 UTC
stellarium-0.10.2-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/stellarium-0.10.2-5.fc10

Comment 3 Fedora Update System 2009-09-29 14:37:10 UTC
stellarium-0.10.2-5.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update stellarium'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-10077

Comment 4 Fedora Update System 2009-10-03 19:06:53 UTC
stellarium-0.10.2-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.